

Article 8738 of rec.ham-radio:
Path: philabs!prls!pyramid!decwrl!labrea!agate!ucbvax!ucdavis!vega.ucdavis.edu!u546025938ea
>From: [email-masked] (0040;0000009303;0;340;141;)
Newsgroups: rec.ham-radio
Subject: PRO-2004 modification
Summary: 400 channel mod.
Message-ID: <[email-masked]>
Date: 11 Jan 89 07:18:25 GMT
Sender: [email-masked]
Reply-To: [email-masked] (Steve Meyer)
Organization: University of California, Davis
Lines: 49

Due to the fact that several people have requested this information, I am
posting the 400-channel mod. to the Radio Shack PRO-2004.

This information was relayed to me by a friend in Los Angeles, who read it
to me verbatim out of _Popular Communications_, Dec. 1988.  Neither he
(a PRO-2004 owner) nor I (not an owner) have tried this mod.

     Take the diode out of 513 (for cellular coverage) and,
     while observing polarity, replace in socket 510.

     NOTE: apparantly, on some PRO-2004's (not most) there is
           a jumper or solder jumper across the two D510
           mounting holes.  It is possible that this is on
           the other (bottom) side of the sub-assembly board.
           In any event the jumper, should it exist, must be
           carefully removed with a desoldering tool.

     Be sure to handle the sub-assembly board and cable connector
     CN-501 with TLC, since even the slightest damage or minor
     crack in the board will result in a scanner good for use
     as a boat anchor.

   LOCATION: the diode is located on PC-3, near restart switch SW-101

This modification will now provide the user with 400 channels of scanner
memory.  These will be divided into 10 banks of 40 channels, thus making the
keypad notation inaccurate.  This is the only operational effect the mod.
has.

OTHER DIODES OF INTEREST:    D-510   400 channel mod.
                             D-512   Installed on Australian/European versions
                             D-513   Cellular lockout
                             D-514   Supposedly increases scan rate above
                                     16 channels/second
                             D-515   In-factory install (?)

I hope this helps, and good luck with it.

     73, Steve N6QGG

Steve Meyer, N6QGG
Student, UC Davis

Internet: [email-masked]
Bitnet: [email-masked]
UUCP: {ucbvax, lll-crg}!ucdavis!smmeyer
Packet: n6qgg @ kg6xx-1